using Hotline.CallCenter.Tels;
using Hotline.CallCenter.Tels.CallTelDomain;

namespace Hotline.XingTang;

internal class CallTelClient : ICallTelClient
{
    public async Task<List<QueryTelResponse>> QueryTelsAsync(QueryTelRequest request, CancellationToken cancellationToken)
    {
        return new List<QueryTelResponse>();
    }
}